[Language]
888=丹麦语
999=300
1000=ReaderSystem
1001=Velkommen
1002=Tid
1003=Driftsresultat
1004=resurfacing
1005=Parameterindstilling
1006=Avancerede indstillinger
1007=Læs og skriv operationer
1008=Netværksindstillinger
1009=Netværkstest
1010=Den serielle port eksisterer ikke eller er åben.
1011=Åbn seriel port med succes
1012=Kunne ikke åbne USB
1013=Åbn USB med succes
1014=Kunne ikke åbne netværket
1015=Åbn netværket med succes
1016=Kunne ikke læse parametre
1017=Sluk for enheden
1018=Skift huden med held, genstart venligst
1019=Tips
1020=Er du sikker på, at du vil skifte sprogets %s?
1021=Genstart softwaren, hvis kontakten er vellykket.
1022=Operation mislykkedes
1023=Operation lykkedes
1024=Gem som
1025=Filen er forkert
1026=Ingen enhed fundet, skal du genåbne
1027=Stop læsekort
1028=Start læsekort
1029=EPC-kortnummer kan ikke være tomt
1030=Indtast det hexadecimale tal i ord, for eksempel: 1234, 12345678
1031=Skriv data kan ikke være tom
1032=Port er besat
1033=TCP-service opstart, lytteport:%s
1034=Stop med at lytte
1035=Afbryd alt
1036=off
1037=Forbindelse
1038=serienummer
1039=Tid
1040=Kortnummer
1041=Længde
1042=antenne
1043=Antal gange
1044=IP
1045=Port
1046=status
1047=data
1048=modtager:
1049=Send:
1050=Baudrate:
1051=Netværksport:
1052=enhed SN:
1053=Firmware:
1054=Hardware:
1055=Sprog:
1056=Seriel port
1057=USB
1058=Netværk
1059=Åbn
1060=Luk
1061=Scanport
1062=Scanning netværk
1063=Eksport
1064=Importer
1065=Lukket relæ
1066=Udløsningsrelæ
1067=Reader parametre
1068=RF-effekt:
1069=Seriel port baud rate:
1070=485 adresse (HEX):
1071=arbejdsfrekvensbånd:
1072=Wiegand parametre
1073=indstilling:
1074=data output interval(10ms):
1075=pulsbredde(10us):
1076=pulsinterval (100us):
1077=Indlæsning af kortindstillinger
1078=Kommunikationsgrænseflade:
1079=Arbejdsmodus:
1080=Filtertid (sekunder):
1081=Forespørgselsområde:
1082=Startadresse (HEX):
1083=byte længde (HEX):
1084=Trigger effektiv tid (S):
1085=enkeltfrekvenspunkt
1086=Åben summer
1087=Læs
1088=Set
1089=Gendan standard
1090=Kinesisk band
1091=US-band
1092=koreanske band
1093=europæisk frekvensbånd
1094=Udgang høj byte først
1095=Udgang lav byte først
1096=svarmodus
1097=Aktiv tilstand
1098=udløsermodus
1099=Velkommen til ReaderSystem
1100=Systemversion:
1101=Check for opdateringer
1102=Netværksparametre
1103=MAC-adresse:
1104=IP-adresse:
1105=Undernetmaske:
1106=Standard Gateway:
1107=Lokal port:
1108=WIFI parameter
1109=Rute SSID:
1110=WIFI kodeord:
1111=Fjern parameter
1112=Fjern IP:
1113=Fjernport:
1114=DNS domænenavn:
1115=Ex.www.google.com
1116=hjerteslag tid:
1117=(0-255)enheder*10sekunder
1118=Åbn DHCP
1119=Åbn DNS
1120=Genstart
1121=Dette maskinnavn:
1122=Lokal IP:
1123=lytteport:
1124=Begynd at lytte
1125=Læse kort tilladelser
1126=Kodeord:
1127=Startadresse (HEX):
1128=maskerdata (HEX):
1129=Output kontrol
1130=Gyldig tid (S):
1131=Aktiver adgangskode
1132=maskefunktion
1133=Relæ
1134=Antal etiketter:
1135=Forespørgselsinterval:
1136=Hurtig skriv EPC (HEX):
1137=Læs og skriv operation
1138=områder:
1139=Startadresse: (Word/HEX)
1140=Læs/Skriv længde: (Word/HEX)
1141=Adgangsadgangskode: (HEX)
1142=Skriv data: (HEX)
1143=Data retur:
1144=Start læsekort
1145=Stop med at læse kortet
1146=Tom
1147=Eksporter data
1148=Skriv EPC
1149=Write
1150=Læs
1151=Cache Aktiver
1152=Protokol aktiver
1153=Filter
1200=
1201=
1202=
1203=
1204=
1205=
1206=Indføring af enheden
1207=
1208=
1209=
1220=Q værdi:
1221=Antenne konfiguration
1222=Modulet findes ikke
1223=Aktiv tilstand
1224=Bemærk: Indstil arbejdstilstanden til aktiv tilstand.
1225=Session:
1226=Forespørg maksimal responstid (*100ms):
1227=Få
1228=Stop
1229=GPRS test
1230=GPRS starter, vent venligst ...
1231=GPRS er ikke startet
1232=SIM-kortet er ikke indsat
1233=GPRS status er normal
1234=GPRS er normalt, SIM-kortet er ikke indsat
1235=GPRS-status
1236=GPRS signal
1237=LBS
1238=Enhedstid
1239=Synkronisering
1240=GPS-parametre
1241=Upload interval
1242=Få GPS
1243=Tænd for GPS
1244=GPRS parametre
1245=kortlæsningsinterval (* 10ms):
1246=tilstand (OnlyForEPC):
1247=Adgangskode eller maske
1248=Kodeordets samtidige maske
1249=Antal gange
1250=Forespørgselstid (*100ms)
1251=Temperatur
1252=Intensiv kortlæsning
1253=seneste version